-- events tmp table and data
CREATE TABLE "tmp"."ropidvymi_events" AS TABLE "ropidvymi_events";
INSERT INTO "tmp"."ropidvymi_events" (vymi_id,vymi_id_dtb,state,ropid_created_at,ropid_created_by,ropid_updated_at,ropid_updated_by,record_type,event_type,channels,title,time_from,time_to_type,time_to,expiration_date,transportation_type,priority,cause,link,ropid_action,dpp_action,description,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 (9292,3,1,'2019-11-22T12:20:21.000+01:00','Dummy1','2019-11-22T12:20:21.000+01:00','Dummy1',2,939524096,1026,'Trvalá změna trasy a zastávek linek číslo 182, 185 a 201','2019-12-01 03:31:00+00',5,NULL,NULL,4,2,NULL,NULL,NULL,'<p>Ve směru N&aacute;draž&iacute; Hole&scaron;ovice je linka vedena přes zast&aacute;vky:</p>','Z důvodu optimalizace dopravní obsluhy dochází od neděle 1. prosince 2019 (od zahájení denního provozu) k trvalé změně trasy a zastávek pro linky číslo 182, 185 a 201.',NULL,'2022-03-30 07:24:08.711+00',NULL,NULL,'2022-03-30 07:24:08.711+00',NULL);
